## javax.xml.rpc.holders
Class StringHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.StringHolder

All Implemented Interfaces:
  Holder

public final class StringHolder
extends java.lang.Object
implements Holder

Class StringHolder

Version:
  1.0

Field Summary
`java.lang.String` `value` Field _value

Constructor Summary
`StringHolder()` Constructor StringHolder
`StringHolder(java.lang.String value)` Constructor StringHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.String value

  Field _value

Constructor Detail

### StringHolder

    public StringHolder()

  Constructor StringHolder

### StringHolder

    public StringHolder(java.lang.String value)

  Constructor StringHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.